=== debian/control ===
Source: jolicloud-webapp-communitymanagerinvaders
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-communitymanagerinvaders
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.linconscientcollectif.com/cminvaders/
Description: Jolicloud web application for Community Manager Invaders
 The Community Manager Invaders web site running in a simple Jolicloud window.
